p.caption {
  color: #777;
  margin-top: 10px;
}
p code {
  white-space: inherit;
}
pre {
  word-break: normal;
  word-wrap: normal;
}
pre code {
  white-space: inherit;
}
.custom-source{
  background: #f7f7f7 !important;
  line-height: .5em !important;
}
.custom-output{
  background: #fff5eb !important;
  line-height: 1em !important;
}